@font-face {
	font-family:"Adobe Garamond Pro Bold";
	font-style:normal;
	font-weight:bold;
	src : url("https://ebook.sidpz.com/media/ebooks/5/font/AGaramondPro-Bold.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:italic;
	font-weight:normal;
	src : url("https://ebook.sidpz.com/media/ebooks/5/font/AGaramondPro-Italic.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("https://ebook.sidpz.com/media/ebooks/5/font/AGaramondPro-Italic.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:normal;
	src : url("https://ebook.sidpz.com/media/ebooks/5/font/AGaramondPro-Regular.otf");
}
@font-face {
	font-family:JIMS;
	font-style:normal;
	font-weight:normal;
	src : url("https://ebook.sidpz.com/media/ebooks/5/font/JIMS.otf");
}
@font-face {
	font-family:JIMS;
	font-style:italic;
	font-weight:normal;
	src : url("https://ebook.sidpz.com/media/ebooks/5/font/JIMS-Italic.otf");
}
@font-face {
	font-family:JIMS;
	font-style:oblique;
	font-weight:normal;
	src : url("https://ebook.sidpz.com/media/ebooks/5/font/JIMS-Italic.otf");
}
@font-face {
	font-family:"Segoe UI";
	font-style:normal;
	font-weight:normal;
	src : url("https://ebook.sidpz.com/media/ebooks/5/font/SegoeUI.ttf");
}
@font-face {
	font-family:"Sree Krushnadevaraya";
	font-style:normal;
	font-weight:500;
	src : url("https://ebook.sidpz.com/media/ebooks/5/font/SreeKrushnadevaraya.otf");
}
@font-face {
	font-family:Suranna;
	font-style:normal;
	font-weight:normal;
	src : url("https://ebook.sidpz.com/media/ebooks/5/font/Suranna.otf");
}
@font-face {
	font-family:Suranna;
	font-style:normal;
	font-weight:bold;
	src : url("https://ebook.sidpz.com/media/ebooks/5/font/Suranna-Bold.otf");
}
@font-face {
	font-family:"Wingdings 2";
	font-style:normal;
	font-weight:normal;
	src : url("https://ebook.sidpz.com/media/ebooks/5/font/Wingdings2.TTF");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
div.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame, img.Basic-Text-Frame {
	border-style:solid;
}
p.Head1 {
	color:#fe5991;
	font-family:"Sree Krushnadevaraya", serif;
	font-size:2em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.667;
	margin-bottom:12px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Head2 {
	color:#fe5991;
	font-family:Suranna, serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:12px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Poem-1 {
	color:#fe5991;
	font-family:Suranna, serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	
	margin-left:24px;
	margin-right:0;
	margin-top:6px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Poem2 {
	color:#fe5991;
	font-family:Suranna, serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:2px;
		margin-left:24px;
	margin-right:0;
	margin-top:0.25em;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:1.75em;
	text-transform:none;
	widows:1;
}
p.Poem3 {
	color:#fe5991;
	font-family:Suranna, serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	
	margin-left:24px;
	margin-right:0;
	margin-top:6px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:1.75em;
	text-transform:none;
	widows:1;
}
p.Prati {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:JIMS, serif;
	font-size:1.208em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.154;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:0.5em;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.RH1 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#ffffff;
	font-family:JIMS, serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.154;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Start {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	background-color:#fef2f6;
	color:#000000;
	font-family:JIMS, serif;
	font-size:1.083em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:2;
	margin-bottom:6px;
	margin-left:24px;
	margin-right:24px;
	margin-top:6px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Start1 {
	color:#000000;
	font-family:JIMS, serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.154;
	margin-bottom:1px;
	margin-left:24px;
	margin-right:24px;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Tat {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:JIMS, serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.103;
	margin-bottom:0.5em;
	margin-left:0;
	margin-right:0;
	margin-top:2px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
.fr{
	float:right; 
	clear:both;
}